/* 34161 // node/34161.css // ncf_tcc_Cache_node/34161.css */#page #language_it {
    position:absolute;
    top: 289px;
    left: -80px;
}
#page #language_de {
    position:absolute;
    top: 289px;
    left: -80px;
}

#page #language_en {
    display:none;
}

#page #language_fr {
    display:none;
}

